Spit-merge requires native install?


#1

If running split-merge does it have to be with a native install of ODM on Ubuntu 16.04?


#2

I think it does need to be native. @dakotabenjamin?


#3

Yeah, but you could probsbly do it in docker with some docker-fu by executing bash in a running container.